Bug 185686 - Add cluster name alias support to ui and cluster class
Add cluster name alias support to ui and cluster class
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-03-16 16:52 EST by Jim Parsons
Modified: 2009-04-16 16:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:11:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-03-16 16:52:14 EST
Add cluster name alias support to ui and cluster class
Comment 1 Jim Parsons 2006-05-16 17:38:36 EDT
Done.
Comment 5 Red Hat Bugzilla 2006-08-10 17:11:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html

Note You need to log in before you can comment on or make changes to this bug.